Bug 74133 - typo in description in spec file
typo in description in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 14:54 EDT by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 06:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-09-16 14:54:10 EDT
The description in 1.2.7-4 reads:

SquirrelMail is a standards-based webmail package written in PHP4. It
includes built-in pure PHP support for the IMAP and SMTP protocols, and
all pages render in pure HTML 4.0 (with no Javascript) for maximum
compatibility across browsers.  It has very few requirements and is very
easy to configure and install. SquirrelMail has a all the functionality
you would want from an email client, including strong MIME support,
address books, and folder manipulation.


That should be

easy to configure and install. SquirrelMail has all the functionality

(kill the "a")

Note You need to log in before you can comment on or make changes to this bug.